:root {
    --green-color: #006851;
    --bieg-color: #EFE6DF;

}


.green-btn {
    background-color: var(--green-color);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: 1px solid var(--green-color);
}

.green-btn:hover {
    background-color: rgba(0, 104, 81, 0.9);
}

.outlined-btn {
    color: var(--green-color);
    background-color: white;
    border: 1px solid var(--green-color);
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.outlined-btn:hover {
    color: white;
    background-color: var(--green-color);
}

.green-bg {
    background-color: var(--green-color);
}

.light-btn {
    background-color: rgba(233, 218, 207,0.7);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.light-btn:hover {
    background-color: rgba(233, 218, 207, 0.5);
}
